Subject: Ticket Assigned - escalation invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 11:16:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation invoice hello  my name is roger                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello  my name is roger Bot:  Hi Hello  My Name Is Roger ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000010541362 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:03 PM, 14th Apr                   fatma                   Hi Roger, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           03:03 PM, 14th Apr                     hello  my name is roger                    I need an official receipt of my order please           03:04 PM, 14th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:04 PM, 14th Apr                     hello  my name is roger                    1000010541362           03:04 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:06 PM, 14th Apr                   fatma                   9646619455 this is your order number           03:07 PM, 14th Apr                   fatma                   Do you need the invoice to return the order of for any other purpose?           03:08 PM, 14th Apr                     hello  my name is roger                    Sure, I need an invoice to get refunded           03:08 PM, 14th Apr                   fatma                   It's fine you can return the order with the order number only ]           03:09 PM, 14th Apr                     hello  my name is roger                    I need a receipt to show it to my company           03:10 PM, 14th Apr                   fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:10 PM, 14th Apr                   fatma                   Oh it's okay           03:10 PM, 14th Apr                     hello  my name is roger                    The company that I work for needs to refund me           03:12 PM, 14th Apr                     hello  my name is roger                    But I need an invoice please           03:13 PM, 14th Apr                   fatma                   we will inform our team and we will sent the invoice to your email  address           03:13 PM, 14th Apr                     hello  my name is roger                    Can you send it to my email           03:13 PM, 14th Apr                   fatma                   sure           03:13 PM, 14th Apr                   fatma                   [email-masked]           03:13 PM, 14th Apr                   fatma                   to this email or to another one?           03:13 PM, 14th Apr                     hello  my name is roger                    That email please           03:14 PM, 14th Apr                   fatma                   Thank your for the confirmation           03:15 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           03:15 PM, 14th Apr                     hello  my name is roger                    Nothing else           03:15 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400584